Bug 1783301 - perl-Sort-Naturally for EL8
Summary: perl-Sort-Naturally for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Sort-Naturally
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-13 14:34 UTC by maximilian.philipps
Modified: 2020-01-24 17:43 UTC (History)
5 users (show)

Fixed In Version: perl-Sort-Naturally-1.03-22.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 17:43:04 UTC
Type: Bug


Attachments (Terms of Use)

Description maximilian.philipps 2019-12-13 14:34:06 UTC
Hi,
Could perl-Sort-Naturally please get a an EPEL 8 branch? I require it as an dependency.

Comment 2 Fedora Update System 2020-01-07 16:42:45 UTC
FEDORA-EPEL-2020-22e4b1412c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-22e4b1412c

Comment 3 Fedora Update System 2020-01-08 11:21:02 UTC
perl-Sort-Naturally-1.03-22.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-22e4b1412c

Comment 4 Fedora Update System 2020-01-24 17:43:04 UTC
perl-Sort-Naturally-1.03-22.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.